RubyGems Navigation menu

cloudhdr 0.0.1

Ruby wrapper for the CloudHdr Processing API

版本列表:

  1. 0.0.2 - September 20, 2018 (12.5 KB)
  2. 0.0.1 - June 08, 2013 (12.5 KB)

Runtime 依赖关系 (2):

  • activesupport > 3.0.0
  • json ~> 1.8.0
  • Development 依赖关系 (5):

  • builder ~> 3.2.0
  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 2.13.0
  • webmock ~> 1.11.0
  • 所有者:

    作者:

    • Jeremy Green

    SHA 256 checksum:

    634bd7d1b3e95872292cf017006d9efd45721359307cd65b9176002b66af795a

    下载总次数 4,660

    这个版本 3,527

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: